import 'package:flutter/material.dart';

class FeedbackTabWidget extends StatelessWidget {
  final bool isSelected;
  final String title;

  const FeedbackTabWidget(this.title, {Key key, this.isSelected = false})
      : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Container(
      decoration: BoxDecoration(
        borderRadius: BorderRadius.circular(2.5),
        border: Border.all(
          color: isSelected ? Colors.redAccent : Color(0xffe7e7e7),
          width: 1,
        ),
      ),
      child: Center(
        child: Text(
          title ?? '',
          style: TextStyle(
            fontSize: 12,
            color: isSelected ? Colors.redAccent : Color(0xff999999),
          ),
        ),
      ),
    );
  }
}
